{
    "description": "Note taking application, powered by Evernote",
    "framework": "ubuntu-sdk-20.04",
    "architecture": "@CLICK_ARCH@",
    "hooks": {
        "reminders": {
            "account-application": "notes.ubports_notes.application",
            "account-service": "@ACCOUNT_SERVICE_DIR@/notes.ubports_notes.service",
            "apparmor": "notes.apparmor",
            "desktop": "lomiri-notes-app.desktop",
            "urls": "notes.url-dispatcher",
            "content-hub": "notes-contenthub.json"
        },
        "evernote-account-plugin": {
            "account-qml-plugin": "@ACCOUNT_QML_PLUGIN_DIR@/evernote",
            "account-provider": "@ACCOUNT_PROVIDER_DIR@/notes.ubports_evernote-account-plugin.provider",
            "apparmor": "evernote-account-plugin.apparmor"
        },
        "pushHelper": {
            "apparmor": "push-helper.apparmor",
            "push-helper": "push-helper.json"
        }
    },
    "maintainer": "UBports <dev@ubports.com>",
    "name": "notes.ubports",
    "title": "Notes",
    "icon": "lomiri-notes-app.svg",
    "version": "@PROJECT_VERSION@",
    "migrations": {
        "old-name": "com.ubuntu.reminders"
    },
    "x-test": {
        "autopilot": {
            "autopilot_module": "@AUTOPILOT_DIR@",
            "depends": [
                "account-plugin-evernote-sandbox",
                "libclick-0.4-0",
                "python3-dbus",
                "python3-dbusmock",
                "python3-fixtures",
                "python3-oauthlib",
                "python3-requests-oauthlib"
            ]
        }
    }
}
